/*
Theme Name:     Generatepress-child
Theme URI:      
Description:    Generatepress child theme.
Author:         Me
Author URI:     
Template:       generatepress
Version:        0.1.0
*/






/*start footer*/
 .site-info{
	 background-color: #5a3a66;
	}

/*ninja gorm checkbox*/
.list-checkbox-wrap .nf-field-element li label, .list-radio-wrap .nf-field-element li label {
    display: inline!important;
	}




.header-aligned-left .site-header,caption,td,th{text-align:right;}
.main-navigation ul ul{float:right;left:auto;right:0;text-align:right;}
.header-aligned-right .site-header{text-align:left;}
.nav-aligned-left.nav-above-header .main-navigation,.nav-aligned-left.nav-below-header .main-navigation{text-align:right;}
.nav-aligned-right.nav-above-header .main-navigation,.nav-aligned-right.nav-below-header .main-navigation{text-align:left;}
.alignleft{float:right;margin-left:1.5em;}
.alignright{float:left;margin-right:1.5em;}
.main-navigation li{float:right;}
.nav-float-right .main-navigation{float:left;}
.nav-float-left .main-navigation{float:right;}
.nav-float-left .site-branding,.nav-float-left .site-logo{float:left;clear:left;}
.main-navigation li.search-item{float:left;}
.nav-left-sidebar .main-navigation li.search-item.current-menu-item,.nav-right-sidebar .main-navigation li.search-item.current-menu-item{float:left;}
.sidebar .menu-item-has-children .dropdown-menu-toggle,nav ul ul .menu-item-has-children .dropdown-menu-toggle{float:left;}
.comment-meta .avatar{float:right;margin-left:10px;}
.page-header .avatar{float:right;margin-left:1.5em;}
.header-widget{float:left;}
.sf-menu>li.menu-item-float-right{float:left!important;}
.slideout-navigation .menu-item-has-children .dropdown-menu-toggle{float:left;}
.dropdown-click #generate-slideout-menu .slideout-menu .menu-item-has-children>a:first-child,.slideout-desktop.dropdown-hover #generate-slideout-menu .slideout-menu .menu-item-has-children>a:first-child{padding-left:0;}
.comment .children{padding-right:30px;border-right:1px solid rgba(0,0,0,.05);}
.main-navigation .main-nav ul li.menu-item-has-children>a,.secondary-navigation .main-nav ul li.menu-item-has-children>a{padding-left:0;}
nav:not(.toggled) ul ul .menu-item-has-children .dropdown-menu-toggle{padding-left:15px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:10px;}
.main-navigation ul,.menu-toggle li.search-item{padding-right:0;}
ol,ul{margin:0 3em 1.5em 0;}
li>ol,li>ul{margin-right:1.5em;}
.menu-toggle .mobile-menu{margin-right:10px;}
.widget_categories .children{margin-right:1.5em;}
.right-sidebar .site-main{margin:30px 0 30px 30px;}
.left-sidebar .site-main{margin:30px 30px 30px 0;}
.both-right.separate-containers .site-main{margin:30px 0 30px 30px;}
.both-left.separate-containers .site-main{margin:30px 30px 30px 0;}
.both-left .inside-left-sidebar,.both-right .inside-left-sidebar{margin-left:15px;}
.both-left .inside-right-sidebar,.both-right .inside-right-sidebar{margin-right:15px;}
.one-container.both-right .site-main,.one-container.right-sidebar .site-main{margin-left:60px;}
.one-container.both-left .site-main,.one-container.left-sidebar .site-main{margin-right:60px;}
.widget_nav_menu ul ul,.widget_pages ul ul{margin-right:1em;}
.cat-links:before,.comments-link:before,.nav-next .next:before,.nav-previous .prev:before,.tags-links:before,footer.entry-meta .author:before,footer.entry-meta .posted-on:before{margin-left:5px;}




/*css for mobile only*/
@media (max-width: 768px) {

}


